@charset "EUC-JP";

/* 全体の設定 */

* {
	margin: 0;
	padding: 0;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, Sans-Serif;
	}

body {
	margin: 15px auto;
	}

img {
	border: none;
	}

a:link,
a:visited,
a:active {
	color: #363;
	text-decoration: underline;
	}

a:hover {
	color: #663;
	text-decoration: none;
	}

strong {
	font-weight: bold;
	}

.clear {
  clear: both;
	}

/* 全体のレイアウト */

div#container {
	width: 900px;
	margin: 0 auto;
	}

/* ヘッダーテキスト */

div#logo {
	display: none;
	}

p#hd_copy {
	font-size: .8em;
	text-align: right;
	}

/* ヘッダー */

div#header {
	position: relative;
	height: 95px;
	margin-bottom: 10px;
	background: url("images/tmpl_header.gif") center top no-repeat;
	font-size: .8em;
	}

div#header h1 {
	text-indent: -9999px;
	}

div#header p#lglink {
	position: absolute;
	left: 18px;
	top: 16px;
	}

div#header p#headline {
	position: absolute;
	left: 190px;
	top: 42px;
	color: #FFF;
	font-weight: bold;
	}

div#header p#weather {
	position: absolute;
	right: 15px;
	top: 18px;
	}

div#header p#links {
	position: absolute;
	right: 15px;
	bottom: 6px;
	}

div#header p#links a:link,
div#header p#links a:visited,
div#header p#links a:active {
	color: #994C4C;
	text-decoration: underline;
	}

div#header p#links a:hover {
	color: #735656;
	text-decoration: none;
	}

/* パンくずリスト */

p#breadcrumb {
	background: #F1F7E4;
	padding: 8px 0 3px 7px;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	color: #5F8059;
	font-size: .8em;
	font-weight: bold;
	}

/* 中のボックス */

div#inbox {
	background: url("images/tmpl_bg.gif") center top repeat-y;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	}

/* 左カラム */

div#navi_left {
	float: left;
	width: 198px;
	font-size: .8em;
	}

div#navi_left li {
	list-style: none;
	}

div#navi_left li p {
	background: url("/images/gra_navicon1.gif") left center no-repeat #FAFAF2;
	border-bottom: 1px solid #F0F0F0;
	padding: 8px 0 8px 21px;
	color: #363;
	font-size: 1.1em;
	}

div#navi_left li a {
	display: block;
	background: url("/images/gra_navicon1.gif") left center no-repeat #FAFAF2;
	border-bottom: 1px solid #F0F0F0;
	padding: 8px 0 8px 21px;
	font-size: 1.1em;
	}

div#navi_left li li a {
	display: block;
	background: url("/images/gra_navicon2.gif") left center no-repeat;
	border-bottom: 1px solid #F0F0F0;
	padding: 4px 0 4px 26px;
	font-size: 1.0em;
	}

div#navi_left li a span {
	font-size: .8em;
	}
	
div#navi_left p.ads {
	margin: 20px 40px 0 40px;
	}

/* 中カラム */

div#main {
	float: left;
	width: 500px;
	border: 1px solid #663;
	font-size: .8em;
	}

div#main h2 {
	background: url("images/gra_navicon5.gif") left center no-repeat #FAFAF2;
	padding: 3px 0 3px 25px;
	border-top: 1px solid #EBE6EB;
	border-bottom: 1px solid #EBE6EB;
	color: #316531;
	font-size: 1.2em;
	font-weight: bold;
	}

div#main h2 a {
	font-weight: bold;
	}

div#main p {
	padding: 5px 15px;
	line-height: 24px;
	}

div#main p strong {
	font-weight: bold;
	}

div#main span#strong {
	font-weight: bold;
	color: #CC0033;
	}

div#main p small{
	font-size: .8em;
	}

div#main table {
	width: 470px;
	margin: 0px auto 10px;
	}

div#main table td {
	background: #FFF;
	padding: 3px;
	}

div#main img.botline {
	border-bottom: 1px solid #663;
	}

div#main img.sp1 {
	margin-bottom: 1px;
	}

div#main ul#whatsnew {
	margin-bottom: 15px;
	}

div#main ul#whatsnew li {
	list-style: none;
	display: block;
	margin: 0 10px;
	background: url("images/gra_navicon3.gif") left center no-repeat;
	border-bottom: 1px dotted #A5A5A5;
	padding: 4px 0 4px 28px;
	font-size: 1.0em;
	}

div#main ul#contents {
	margin-bottom: 15px;
	}

div#main ul#contents li {
	list-style: none;
	display: block;
	margin: 0 10px;
	background: url("images/gra_navicon4.gif") left center no-repeat;
	border-bottom: 1px dotted #A5A5A5;
	padding: 4px 0 4px 28px;
	font-size: 1.0em;
	}

div#main ul#contents li span {
	color: #363;
	}
	
div#main p.ads {
	margin: 20px 15px  1 15px;
	}

/* 右カラム */

div#navi_right {
	float: left;
	width: 198px;
	font-size: .8em;
	}

div#navi_right p.mail {
	margin: 12px;
	line-height: 140%;
	}

div#navi_right p.mail a {
	font-weight: bold;
	}

div#navi_right p.ads {
	margin: 30px 19px 0 19px;
	}

div#navi_right form {
	margin: 12px;
	}

div#navi_right form .box {
	width: 166px;
	margin-bottom: 5px;
	padding: 3px;
	border: 1px solid #7B9EBD;
	}

/* フッター */

div#footer {
	height: 50px;
	background: url("images/tmpl_footer.gif") center bottom no-repeat;
	font-size: .8em;
	text-align: center;
	}

div#footer a:link,
div#footer a:visited,
div#footer a:active {
	color: #994C4C;
	text-decoration: underline;
	}

div#footer a:hover {
	color: #735656;
	text-decoration: none;
	}

div#copyright {
	clear: left;
	font-size: .8em;
	text-align: center;
	}


/* コメント入力 */

table.inputform {
	margin: 0;
	}

table.inputform td {
	padding: 0;
	}


/* namazu検索用スタイル */

div#namazu dt {
	margin: 5px 15px;
	padding: 3px 5px;
	border: 1px solid #EBE6EB;
	line-height: 140%;
	}

div#namazu dd {
	margin: 5px 15px;
	padding: 3px 1em;
	line-height: 140%;
	}

div#namazu dd.rt {
	margin-bottom: 1em;
	}

div#namazu strong.keyword {
	color: #316531;
	font-weight: bold;
	}


/* トラックバック */

.techstuff {
	padding: 3px;
	border: 1px solid #EBE6EB;
	}

/* 印刷ボタン */

p.print {
	text-align: right;
	}

/* map用 */

div#picture {
	position: absolute;
	visibility: visible;
	}

div#gmap {
	position: relative;
	z-index: 1;
	visibility: hidden;
	}

div#visiblebtns {
	position: relative;
	padding: 10px 15px 0 0;
	text-align: right;
	}

/* デザイン要素 */

div#main table td#it {
	background: #E6ECC3;
	padding: 3px;
	color: #666633;
	font-weight:bold;
	font-size: .8em;
	}

div#main table td#itc {
	background: #FFF;
	padding: 3px;
	text-align: center;
	font-weight:bold;
	}

div#main table td#link {
	background: #FAFAF2;
	padding: 5px;
	text-align: right;
	}

div#main table td#eno1 {
	background: #FFF;
	padding: 3px;
	color: #FF3300;
	}

div#main table td#eno2 {
	background: #FFF;
	padding: 3px;
	color: #339900;
	}

div#main table td#eno3 {
	background: #FFF;
	padding: 3px;
	color: #3366CC;
	}

div#main table td#menu {
	width: 50%;
	background: #FFF;
	padding: 2px;
	}

div#photo table {
	width: 120px;
	margin: 5px;
	}

div#photo table td#th {
	font-weight:bold;
	text-align: left;
	color: #666633;
	}

div#photo table td#t {
	text-align: left;
	line-height: 140%;
	font-size: .8em;
	}

div#talks {
	margin: 10px 15px;
	line-height: 160%;
	}

div#talks p {
	margin: 10px 0px;
	line-height: 140%;
	}

span#who1 {
	font-weight:bold;
	color: #666633;
	}

span#who2 {
	font-weight:bold;
	color: #336633;
	}

div#map table {
	width: 100%;
	margin: 10px auto 10px;
	}

div#map table td#itmap {
	text-align: right;
	padding: 3px;
	}

div#map table td#tmap {
	width: 90%;
	text-align: left;
	padding: 3px;
	}

div#calender table {
	width: 470px;
	margin: 0px auto 10px;
	}

div#calender table td#wd {
	text-align: center;
	color: #333333;
	background: #FFFFFF;
	}

div#calender table td#wd a:link,
div#calender table td#wd a:visited,
div#calender table td#wd a:active,{
	color: #333333;
	text-decoration: underline;
	}

div#calender table td#wd a:hover {
	color: #333333;
	text-decoration: none;
	}

div#calender table td#sn {
	text-align: center;
	color: #CC3333;
	background: #FFEEEE;
	}

div#calender table td#sn a:link,
div#calender table td#sn a:visited,
div#calender table td#sn a:active,{
	color: #CC3333;
	text-decoration: underline;
	}

div#calender table td#sn a:hover {
	color: #CC3333;
	text-decoration: none;
	}

div#calender table td#st {
	text-align: center;
	color: #006699;
	background: #EEF9FF;
	}

div#calender table td#st a:link,
div#calender table td#st a:visited,
div#calender table td#st a:active,{
	color: #006699;
	text-decoration: underline;
	}

div#calender table td#st a:hover {
	color: #006699;
	text-decoration: none;
	}

div#calender table td#twd {
	text-align: center;
	background: #EEEEEE;
	font-size: .8em;
	font-weight:bold;
	}

div#calender table td#tsn {
	text-align: center;
	background: #EEEEEE;
	color: #CC3333;
	font-size: .8em;
	font-weight:bold;
	}

div#calender table td#tst {
	text-align: center;
	background: #EEEEEE;
	color: #006699;
	font-size: .8em;
	font-weight:bold;
	}

div#calender table td#cpho {
	vertical-align:top; 
	text-align: left;
	padding-right: 10px;
	}

div#calender table td#cdet {
	width: 100%;
	vertical-align:top; 
	text-align: left;
	}


div#caldetail table {
	width: 100%;
	margin: 0px auto 0px;
	}

div#caldetail table td#citm {
	vertical-align:top; 
	text-align: left;
	color: #669933;
	font-size: .8em;
	font-weight:bold;
	white-space: nowrap;
	}

div#caldetail table td#ctx {
	width: 100%;
	vertical-align:top; 
	text-align: left;
	}
